<?php

class XCube_UserAccount
{
	var $mId;
	var $mName;
	var $mPass;

	var $mProfile;

	function XCube_UserAccount()
	{
	}
	
	function getVar($key)
	{
	}

	function getId()
	{
		return $this->mId;
	}

	/**
	 * @return bool
	 */
	function isAnonymous()
	{
	}
}

?>